@charset "utf-8";
/* CSS Document */
.form-control{ padding:8px 12px}
.mrgntop13{margin-top:13px}
.cat_left li{float:left; list-style:none; text-decoration:none; min-width:15%;}
.cat_left li a{text-align:center}
.cat_left li a span{text-align:center}
#customerLink span a{ padding-left:20px; display:inline-block}
#customerLink span a:hover{ text-decoration:underline}
.section-header {background: none repeat scroll 0 0 #f6f6f6;color: #333;font-weight: bold;height: 35px;line-height: 15px;margin-bottom: 20px;padding: 10px;}
.pagination a{ padding:0 15px; line-height:70px}
.recent-post .media-meta .divider {margin: 0 3px !important;}
.mrgnT0{ margin-top:0 !important}
.recent-post .clearfix{ margin-bottom:30px}
.faq-question{clear: both;font-size: 19px;line-height: 43px;list-style: outside none desc;}
.captchaimg img{width:100%}
#CaptchaV2{width:100%!important}
.logo img{margin-left:auto; margin-right:auto; display:block;}
.min_hgt_115{min-height:115px;}
.min_hgt_115 div span a img{ max-height:60px; margin:0 auto}
.pad0{padding:0px}
.min_hgt475{min-height:280px}
.offer_btn{background:#f1be03; background-color:#f1be03; font-family:cursive; border-radius:3px; padding:5px; font-size:15px}
.fnt_col{color:#990000; font-size:20px;}
.free_ship{min-height:86px; max-height:86px; padding:15px!important;}
.width100{width:100%}
.catlist .media{ max-height:185px}
.catlist .caption-title a{ background:none; font-weight:bold; color:#fff; font-size:24px}
.catlist{background-color:#f5f6f7 !important; margin-top:1px; border:1px solid #d3d5d7}
.catlist .btn-theme{ border:none}
.catlist .price{ padding:10px; margin-bottom:0 !important}
.catlist.category:hover .btn-theme{ background:#232323 !important; border-color:#232323 !important; color:#fff !important}
.catlist .description{font-size: 12px;font-weight: normal;min-height:30px;overflow: hidden;padding: 0 10px;}
.catlist .description p{ margin-bottom:0}
.thumbnail.catlist span{ display:table; width:100%}
/*sidebar catalogue*/
ul.children > li:first-child, ul.children li span{ display:none}
ul#ul-nav li.megamenu > ul > li:nth-last-child(1){ display:none}
.marnrit5{margin-right:12px};
.marnrit5 img{padding:0 10px}
.marnrit0{margin-right:0!important}
.mrgnauto{margin:0 auto !important}
.pad22{padding-top:22px!important}
.catalogueList{ margin:0; padding:0}
.mrgn0{ margin:0!important}
.font-yellow{ color:#f1be03}
.font-red{color:#e04914}
section.product-detail-section .row div[class*="col-"],section.product-detail-section .row aside[class*="col-"]{ margin-top:0 !important}
section.product-detail-section hr.page-divider{ margin-top:20px; margin-bottom:20px}
.catProdAttributeItem input[type="radio"]{ margin-right:5px}
.image-with-price{ border:12px solid #f5f6f7; text-align:center; padding:5px}
.media-center-btn{background-color:#f1be03; padding:10px;}
.media-center-btn a{color:#000}
.media-center-btn{color:#000}
.mrgn-left5{margin-left:5px;}
.pad30{padding:0 30px 0 30px!important}
.cat-description .price{ display:none}
.probtn{ margin:5px 0}
input.productTextInput{ width:50px}
/*Product list page*/
.thumbnail.pro-list .media img{ width:auto; max-height:220px}
.thumbnail.pro-list p, .thumbnail.pro-list h5{ margin:0}
.thumbnail.pro-list .product-image img{max-height:220px}
.thumbnail.pro-list.hover .btn-theme{ background-color:#222 !important; color:#fff !important} 
.catProdAttributeItem img/*, table.productPoplets*/ {display: none;}
table.productPoplets{ width:100%}
table.productPoplets tr td.productPopletsItem{ padding:8px; text-align:center}
ul#pImageThumbnails {padding: 0}
ul#pImageThumbnails li {float: left;margin: 10px 14px}
td.photogalleryItem, td.photogalleryNavigation,table.productTable tr td { border:none !important; text-align:center}
/*Shopping cart*/
table.shoppingcart tr td{ vertical-align:middle}
table.shoppingcart tr th .productitemcell img{ max-height:60px}
.shoppingcart .productitemcell{ margin-bottom:10px; min-height:70px}
.shoppingcart input.update{margin-left: 1px;margin-top: -4px;padding: 3px 18px;}
.tab-mrgn30{margin-top:30px;}
.search-tab-top-img{max-height:100px;}
img.hght110{max-height:110px!important;}
.max-min-hgt{max-height:38px; min-height:38px}
.shopping-search-width .thumbnail .media .media-link img{width:auto!important}
.max-hght-wdth{max-height:120px; width:auto!important}
.minprohgt{min-height:210px;width:auto!important}
.max-width65{max-width:65px;}
.img-pad20{padding-right:20px!important}
.nav-format{text-align:center;max-height:20px;}
.img-min-height100{min-height:100px;}
h4, .h4 {font-size: 17px;}

/*formobilecart*/
.formobilecart .table tr th.image img{ width:30px}
.formobilecart .table tr th.quantity input[type="text"]{border: medium none;float: left;width: 30px;}
.formobilecart .table tr th.quantity{ vertical-align:middle}
.formobilecart .table tr td .productitemcell, .formobilecart .table tr th .productitemcell{min-height: 58px; padding:7px 0}
.formobilecart .table tr td.total{text-align:center; font-size:14px}
.formobilecart .table tr th.remove .productitemcell a{ text-indent:-9999px; background:url(/../assets/images/remove-img.jpg) no-repeat;width:20px; margin:8px 0; display:block}
.formobilecart .table tr.discount td input#DiscountCode, tr.discount td input#GiftVoucher{width:100%} 
.formobilecart .table tr.discount td input.update{padding:5px}    



/*My account*/
.table > thead > tr > th > a, .table > tbody > tr > th > a, .table > tfoot > tr > th > a, .table > thead > tr > td > a, .table > tbody > tr > td > a, .table > tfoot > tr > td > a{ font-weight:bold} 

h4.device-name{ min-height:40px}
.product-detail-section ul, .list-bullet{ list-style:none; padding:0 }
.product-detail-section ul li, .list-bullet li{background:url(/../images/blue-point-list.jpg) no-repeat 0 6px; padding-left:18px}
<!--Sona Style-->

table.productPoplets tr td.productPopletsItem {padding: 8px;text-align: center;}
#subphotogallery{margin-top:20px}
#prevLink,#nextLink{display:none !important}
.mrgnB10{margin-bottom:10px;}
.shop-form .block-title.alt {padding-left:60px}
/*Blog*/
.blog-detail .for-postlist{display:none}
.ibox_wrapper{width:255px!important; height:auto!important; padding:14px!important;}
.ibox_wrapper p{margin-top:10px;}